When I was using the Sencha plugin for IntelliJ one of my favorite features was the auto-filling of the "requires" array so that no required component was left out of a view configuration.

It seems that the plugin for Eclipse does not include that feature. Am I missing something or is it just not there?

Since there is nothing else available to warn me if I have left out a class from the "requires" array I have relied on that plugin feature. Otherwise, if I leave out a required class I won't know until I have done a production build and deployed to my app server. Seems that there should be a way to know ahead of time if my application is actually going to run properly after a production build, but maybe that is asking too much.